## language-support-fonts-zh-hans 9.10+20090909.1

=== debian/changelog ===
language-support-fonts-zh-hans (1:9.10+20090909.1) karmic; urgency=low

  * fix version numbers in Conflicts: and Replaces:

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 14 Sep 2009 05:00:55 +0100

language-support-fonts-zh-hans (1:9.10+20090909) karmic; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 10 Sep 2009 13:35:21 +0000
