## language-support-fonts-zh-hans 10.04+20091218

=== debian/changelog ===
language-support-fonts-zh-hans (1:10.04+20091218) lucid; urgency=low

  * Bumped version number, no changes

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  5 Jan 2010 14:35:31 +0000
