=== debian/control ===
Source: language-support-fonts-zh-hans
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-fonts-zh-hans
Architecture: all
Depends: ttf-wqy-zenhei, ttf-arphic-uming, ttf-arphic-ukai, xfonts-wqy
Conflicts: language-support-fonts-zh (<< 1:9.10+20090901)
Replaces: language-support-fonts-zh (<< 1:9.10+20090901)
Description: Additional fonts metapackage for Simplified Chinese
 This metapackage depends on additional fonts packages which might be
 useful in a  Simplified Chinese language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-zh-hans.
 .
 Language: Simplified Chinese
